Bug 601718 - update to 4.1.6
update to 4.1.6
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libgda (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Haïkel Guémar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-08 10:06 EDT by Rahul Sundaram
Modified: 2010-06-16 15:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-16 15:02:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2010-06-08 10:06:33 EDT
Description of problem:

This version is needed for the latest Anjuta
Comment 1 Haïkel Guémar 2010-06-16 02:59:56 EDT
Why the hell did i receive a notification only today ?
Sorry for the delay, i'll try to fix this by today.
Comment 2 Haïkel Guémar 2010-06-16 15:02:15 EDT
done.
It was a bit delayed thanks to gir-repository maintainer that didn't bother announcing that gir-repository was now blocked in rawhide.

Note You need to log in before you can comment on or make changes to this bug.